<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <roleRef roleURI="http://abutenostrikotaas.com/xbrl/2021/roles/NotesAndMandatoryItems" xlink:href="abutenostrikotazas-2021-12-31.xsd#NotesAndMandatoryItems" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://abutenostrikotaas.com/xbrl/2021/roles/StatementOfFinancialPosition" xlink:href="abutenostrikotazas-2021-12-31.xsd#StatementOfFinancialPosition" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://abutenostrikotaas.com/xbrl/2021/roles/StatementOfComprehensiveIncome" xlink:href="abutenostrikotazas-2021-12-31.xsd#StatementOfComprehensiveIncome" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://abutenostrikotaas.com/xbrl/2021/roles/StatementOfChangesInEquity" xlink:href="abutenostrikotazas-2021-12-31.xsd#StatementOfChangesInEquity" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://abutenostrikotaas.com/xbrl/2021/roles/StatementOfCashFlows" xlink:href="abutenostrikotazas-2021-12-31.xsd#StatementOfCashFlows" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <presentationLink xlink:role="http://abutenostrikotaas.com/xbrl/2021/roles/NotesAndMandatoryItems" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NameOfParentEntity" xlink:label="ifrs-full_NameOfParentEntity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_LegalFormOfEntity" xlink:label="ifrs-full_LegalFormOfEntity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DomicileOfEntity" xlink:label="ifrs-full_DomicileOfEntity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:label="ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AddressOfRegisteredOfficeOfEntity" xlink:label="ifrs-full_AddressOfRegisteredOfficeOfEntity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" xlink:label="ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" />
    <loc xlink:type="locator" xlink:href="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor.xsd#esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:label="esef_cor_NotesAccountingPoliciesAndMandatoryTags" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CountryOfIncorporation" xlink:label="ifrs-full_CountryOfIncorporation" />
    <presentationArc xlink:type="arc" xlink:from="esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:to="ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:to="ifrs-full_CountryOfIncorporation" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:to="ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:to="ifrs-full_NameOfParentEntity" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:to="ifrs-full_LegalFormOfEntity" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:to="ifrs-full_AddressOfRegisteredOfficeOfEntity" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:to="ifrs-full_DomicileOfEntity" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
  </presentationLink>
  <presentationLink xlink:role="http://abutenostrikotaas.com/xbrl/2021/roles/StatementOfFinancialPosition" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentLeaseLiabilities" xlink:label="ifrs-full_NoncurrentLeaseLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CapitalRedemptionReserve" xlink:label="ifrs-full_CapitalRedemptionReserve" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentProvisionsForEmployeeBenefits" xlink:label="ifrs-full_NoncurrentProvisionsForEmployeeBenefits" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Inventories" xlink:label="ifrs-full_Inventories" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_SeparateMember" xlink:label="ifrs-full_SeparateMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RightofuseAssets" xlink:label="ifrs-full_RightofuseAssets" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_PayablesToOtherRelatedPartiesAndSubsidiaries" xlink:label="abutenostrikotazas_PayablesToOtherRelatedPartiesAndSubsidiaries" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentPayablesToRelatedParties" xlink:label="ifrs-full_NoncurrentPayablesToRelatedParties" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentAssetsAbstract" xlink:label="ifrs-full_CurrentAssetsAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Liabilities" xlink:label="ifrs-full_Liabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherCurrentFinancialLiabilities" xlink:label="ifrs-full_OtherCurrentFinancialLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncontrollingInterests" xlink:label="ifrs-full_NoncontrollingInterests" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_TradeAndOtherCurrentPayablesToTradeSuppliers" xlink:label="ifrs-full_TradeAndOtherCurrentPayablesToTradeSuppliers" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentContractAssets" xlink:label="ifrs-full_CurrentContractAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentAccruedExpensesAndOtherCurrentLiabilities" xlink:label="ifrs-full_CurrentAccruedExpensesAndOtherCurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DeferredTaxAssets" xlink:label="ifrs-full_DeferredTaxAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentLiabilities" xlink:label="ifrs-full_CurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ConsolidatedMember" xlink:label="ifrs-full_ConsolidatedMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAndLiabilitiesAbstract" xlink:label="ifrs-full_EquityAndLiabilitiesAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentSecuredBankLoansReceivedAndCurrentPortionOfNoncurrentSecuredBankLoansReceived" xlink:label="ifrs-full_CurrentSecuredBankLoansReceivedAndCurrentPortionOfNoncurrentSecuredBankLoansReceived" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IntangibleAssetsAndGoodwill" xlink:label="ifrs-full_IntangibleAssetsAndGoodwill" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:label="ifrs-full_PropertyPlantAndEquipment" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentContractLiabilities" xlink:label="ifrs-full_CurrentContractLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentLiabilitiesAbstract" xlink:label="ifrs-full_NoncurrentLiabilitiesAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InvestmentProperty" xlink:label="ifrs-full_InvestmentProperty" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentAssets" xlink:label="ifrs-full_CurrentAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AssetsAbstract" xlink:label="ifrs-full_AssetsAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentAssets" xlink:label="ifrs-full_NoncurrentAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DeferredTaxLiabilities" xlink:label="ifrs-full_DeferredTaxLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentAssetsAbstract" xlink:label="ifrs-full_NoncurrentAssetsAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfFinancialPositionAbstract" xlink:label="ifrs-full_StatementOfFinancialPositionAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatutoryReserve" xlink:label="ifrs-full_StatutoryReserve" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentPortionOfNoncurrentSecuredBankLoansReceived" xlink:label="ifrs-full_NoncurrentPortionOfNoncurrentSecuredBankLoansReceived" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_BorrowingsFromParentCompany" xlink:label="abutenostrikotazas_BorrowingsFromParentCompany" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="ifrs-full_NoncurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_ReceivablesFromSubsidiaries" xlink:label="abutenostrikotazas_ReceivablesFromSubsidiaries" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IssuedCapital" xlink:label="ifrs-full_IssuedCapital" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentTradeReceivables" xlink:label="ifrs-full_CurrentTradeReceivables" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentLeaseLiabilities" xlink:label="ifrs-full_CurrentLeaseLiabilities" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_StatementOfFinancialPositionTable" xlink:label="abutenostrikotazas_StatementOfFinancialPositionTable" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherCurrentAssets" xlink:label="ifrs-full_OtherCurrentAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_LiabilitiesAbstract" xlink:label="ifrs-full_LiabilitiesAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ReserveOfExchangeDifferencesOnTranslation" xlink:label="ifrs-full_ReserveOfExchangeDifferencesOnTranslation" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentLiabilitiesAbstract" xlink:label="ifrs-full_CurrentLiabilitiesAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RevaluationSurplus" xlink:label="ifrs-full_RevaluationSurplus" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_PrepaymentsToSubsidiaries" xlink:label="abutenostrikotazas_PrepaymentsToSubsidiaries" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InvestmentsInSubsidiariesJointVenturesAndAssociates" xlink:label="ifrs-full_InvestmentsInSubsidiariesJointVenturesAndAssociates" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAbstract" xlink:label="ifrs-full_EquityAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="ifrs-full_CashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RetainedEarnings" xlink:label="ifrs-full_RetainedEarnings" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAndLiabilities" xlink:label="ifrs-full_EquityAndLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:label="ifrs-full_CurrentTaxLiabilitiesCurrent" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Assets" xlink:label="ifrs-full_Assets" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_StatementOfFinancialPositionLineItems" xlink:label="abutenostrikotazas_StatementOfFinancialPositionLineItems" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentPortionOfNoncurrentLoansReceived" xlink:label="ifrs-full_NoncurrentPortionOfNoncurrentLoansReceived" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:label="ifrs-full_EquityAttributableToOwnersOfParent" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ConsolidatedAndSeparateFinancialStatementsAxis" xlink:label="ifrs-full_ConsolidatedAndSeparateFinancialStatementsAxis" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfFinancialPositionAbstract" xlink:to="abutenostrikotazas_StatementOfFinancialPositionTable" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfFinancialPositionTable" xlink:to="ifrs-full_ConsolidatedAndSeparateFinancialStatementsAxis" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ConsolidatedAndSeparateFinancialStatementsAxis" xlink:to="ifrs-full_ConsolidatedMember" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ConsolidatedMember" xlink:to="ifrs-full_SeparateMember" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfFinancialPositionAbstract" xlink:to="abutenostrikotazas_StatementOfFinancialPositionLineItems" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfFinancialPositionLineItems" xlink:to="ifrs-full_AssetsAbstract" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_AssetsAbstract" xlink:to="ifrs-full_NoncurrentAssetsAbstract" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssetsAbstract" xlink:to="ifrs-full_IntangibleAssetsAndGoodwill" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssetsAbstract" xlink:to="ifrs-full_PropertyPlantAndEquipment" order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssetsAbstract" xlink:to="ifrs-full_RightofuseAssets" order="9" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssetsAbstract" xlink:to="ifrs-full_InvestmentProperty" order="13" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssetsAbstract" xlink:to="ifrs-full_InvestmentsInSubsidiariesJointVenturesAndAssociates" order="17" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssetsAbstract" xlink:to="abutenostrikotazas_ReceivablesFromSubsidiaries" order="21" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssetsAbstract" xlink:to="abutenostrikotazas_PrepaymentsToSubsidiaries" order="25" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssetsAbstract" xlink:to="ifrs-full_DeferredTaxAssets" order="29" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssetsAbstract" xlink:to="ifrs-full_NoncurrentAssets" order="33" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_AssetsAbstract" xlink:to="ifrs-full_CurrentAssetsAbstract" order="37" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssetsAbstract" xlink:to="ifrs-full_Inventories" order="37" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssetsAbstract" xlink:to="ifrs-full_CurrentTradeReceivables" order="41" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssetsAbstract" xlink:to="ifrs-full_CurrentContractAssets" order="45" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssetsAbstract" xlink:to="ifrs-full_OtherCurrentAssets" order="49" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssetsAbstract" xlink:to="ifrs-full_CashAndCashEquivalents" order="53" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssetsAbstract" xlink:to="ifrs-full_CurrentAssets" order="57" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_AssetsAbstract" xlink:to="ifrs-full_Assets" order="61" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfFinancialPositionLineItems" xlink:to="ifrs-full_EquityAbstract" order="65" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAbstract" xlink:to="ifrs-full_IssuedCapital" order="65" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAbstract" xlink:to="ifrs-full_StatutoryReserve" order="69" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAbstract" xlink:to="ifrs-full_RevaluationSurplus" order="73" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAbstract" xlink:to="ifrs-full_CapitalRedemptionReserve" order="77" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAbstract" xlink:to="ifrs-full_ReserveOfExchangeDifferencesOnTranslation" order="81" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAbstract" xlink:to="ifrs-full_RetainedEarnings" order="85" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAbstract" xlink:to="ifrs-full_EquityAttributableToOwnersOfParent" order="89" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAbstract" xlink:to="ifrs-full_NoncontrollingInterests" order="93" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAbstract" xlink:to="ifrs-full_Equity" order="97" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfFinancialPositionLineItems" xlink:to="ifrs-full_NoncurrentLiabilitiesAbstract" order="101" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilitiesAbstract" xlink:to="ifrs-full_NoncurrentPortionOfNoncurrentSecuredBankLoansReceived" order="101" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfFinancialPositionLineItems" xlink:to="ifrs-full_NoncurrentPortionOfNoncurrentLoansReceived" order="105" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilitiesAbstract" xlink:to="ifrs-full_NoncurrentLeaseLiabilities" order="109" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilitiesAbstract" xlink:to="ifrs-full_NoncurrentPayablesToRelatedParties" order="113" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilitiesAbstract" xlink:to="ifrs-full_DeferredTaxLiabilities" order="117" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilitiesAbstract" xlink:to="ifrs-full_NoncurrentProvisionsForEmployeeBenefits" order="121" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilitiesAbstract" xlink:to="ifrs-full_NoncurrentLiabilities" order="125" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfFinancialPositionLineItems" xlink:to="ifrs-full_CurrentLiabilitiesAbstract" order="129" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilitiesAbstract" xlink:to="ifrs-full_CurrentSecuredBankLoansReceivedAndCurrentPortionOfNoncurrentSecuredBankLoansReceived" order="129" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfFinancialPositionLineItems" xlink:to="ifrs-full_OtherCurrentFinancialLiabilities" order="133" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilitiesAbstract" xlink:to="abutenostrikotazas_BorrowingsFromParentCompany" order="137" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilitiesAbstract" xlink:to="ifrs-full_CurrentLeaseLiabilities" order="141" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilitiesAbstract" xlink:to="ifrs-full_TradeAndOtherCurrentPayablesToTradeSuppliers" order="145" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilitiesAbstract" xlink:to="abutenostrikotazas_PayablesToOtherRelatedPartiesAndSubsidiaries" order="149" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilitiesAbstract" xlink:to="ifrs-full_CurrentContractLiabilities" order="153" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilitiesAbstract" xlink:to="ifrs-full_CurrentTaxLiabilitiesCurrent" order="157" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilitiesAbstract" xlink:to="ifrs-full_CurrentAccruedExpensesAndOtherCurrentLiabilities" order="161" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilitiesAbstract" xlink:to="ifrs-full_CurrentLiabilities" order="165" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfFinancialPositionLineItems" xlink:to="ifrs-full_LiabilitiesAbstract" order="169" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_LiabilitiesAbstract" xlink:to="ifrs-full_Liabilities" order="169" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfFinancialPositionLineItems" xlink:to="ifrs-full_EquityAndLiabilitiesAbstract" order="173" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAndLiabilitiesAbstract" xlink:to="ifrs-full_EquityAndLiabilities" order="173" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
  </presentationLink>
  <presentationLink xlink:role="http://abutenostrikotaas.com/xbrl/2021/roles/StatementOfComprehensiveIncome" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="ifrs-full_ProfitLossFromOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" xlink:label="ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_BasicAndDilutedEarningsLossPerShare" xlink:label="ifrs-full_BasicAndDilutedEarningsLossPerShare" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_SellingExpense" xlink:label="ifrs-full_SellingExpense" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_FinanceCosts" xlink:label="ifrs-full_FinanceCosts" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="ifrs-full_OtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdministrativeExpense" xlink:label="ifrs-full_AdministrativeExpense" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RevenueFromContractsWithCustomers" xlink:label="ifrs-full_RevenueFromContractsWithCustomers" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_GainsLossesOnChangeInValueOfForeignCurrencyBasisSpreadsNetOfTax" xlink:label="ifrs-full_GainsLossesOnChangeInValueOfForeignCurrencyBasisSpreadsNetOfTax" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossAttributableToNoncontrollingInterests" xlink:label="ifrs-full_ProfitLossAttributableToNoncontrollingInterests" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ConsolidatedAndSeparateFinancialStatementsAxis" xlink:label="ifrs-full_ConsolidatedAndSeparateFinancialStatementsAxis" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:label="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ifrs-full_ComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ifrs-full_ComprehensiveIncome_Standard" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_StatementOfComprehensiveIncomeTable" xlink:label="abutenostrikotazas_StatementOfComprehensiveIncomeTable" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherRevenue" xlink:label="ifrs-full_OtherRevenue" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" xlink:label="ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_GrossProfit" xlink:label="ifrs-full_GrossProfit" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfComprehensiveIncomeAbstract" xlink:label="ifrs-full_StatementOfComprehensiveIncomeAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:label="ifrs-full_ProfitLossAttributableToOwnersOfParent" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss_Standard" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ConsolidatedMember" xlink:label="ifrs-full_ConsolidatedMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_FinanceIncome" xlink:label="ifrs-full_FinanceIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_SeparateMember" xlink:label="ifrs-full_SeparateMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RevenueFromInterest" xlink:label="ifrs-full_RevenueFromInterest" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ifrs-full_ProfitLossBeforeTax" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherExpenseByFunction" xlink:label="ifrs-full_OtherExpenseByFunction" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CostOfSales" xlink:label="ifrs-full_CostOfSales" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:label="ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests" xlink:label="ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherIndividuallyImmaterialComponentsOfOtherComprehensiveIncomeBeforeTax" xlink:label="ifrs-full_OtherIndividuallyImmaterialComponentsOfOtherComprehensiveIncomeBeforeTax" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfComprehensiveIncomeAbstract" xlink:to="abutenostrikotazas_StatementOfComprehensiveIncomeTable" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeTable" xlink:to="ifrs-full_ConsolidatedAndSeparateFinancialStatementsAxis" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ConsolidatedAndSeparateFinancialStatementsAxis" xlink:to="ifrs-full_ConsolidatedMember" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ConsolidatedMember" xlink:to="ifrs-full_SeparateMember" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfComprehensiveIncomeAbstract" xlink:to="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_RevenueFromContractsWithCustomers" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_CostOfSales" order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_GrossProfit" order="9" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_SellingExpense" order="13" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_AdministrativeExpense" order="17" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_OtherRevenue" order="21" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_OtherExpenseByFunction" order="25" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_ProfitLossFromOperatingActivities" order="29" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_RevenueFromInterest" order="33" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_FinanceIncome" order="37" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_FinanceCosts" order="41" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_ProfitLossBeforeTax" order="45" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_IncomeTaxExpenseContinuingOperations" order="49" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_ProfitLoss" order="53" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_ProfitLossAttributableToOwnersOfParent" order="57" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_ProfitLossAttributableToNoncontrollingInterests" order="61" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_ProfitLoss_Standard" order="65" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_GainsLossesOnChangeInValueOfForeignCurrencyBasisSpreadsNetOfTax" order="69" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" order="73" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_OtherIndividuallyImmaterialComponentsOfOtherComprehensiveIncomeBeforeTax" order="77" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" order="81" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_OtherComprehensiveIncome" order="85" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_ComprehensiveIncome" order="89" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" order="93" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests" order="97" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_ComprehensiveIncome_Standard" order="101" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="ifrs-full_BasicAndDilutedEarningsLossPerShare" order="105" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
  </presentationLink>
  <presentationLink xlink:role="http://abutenostrikotaas.com/xbrl/2021/roles/StatementOfChangesInEquity" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_SeparateMember" xlink:label="ifrs-full_SeparateMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncontrollingInterestsMember" xlink:label="ifrs-full_NoncontrollingInterestsMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityMember" xlink:label="ifrs-full_EquityMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatutoryReserveMember" xlink:label="ifrs-full_StatutoryReserveMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseThroughTransferBetweenRevaluationReserveAndRetainedEarnings" xlink:label="ifrs-full_IncreaseDecreaseThroughTransferBetweenRevaluationReserveAndRetainedEarnings" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ConsolidatedMember" xlink:label="ifrs-full_ConsolidatedMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ReserveOfExchangeDifferencesOnTranslationMember" xlink:label="ifrs-full_ReserveOfExchangeDifferencesOnTranslationMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComponentsOfEquityAxis" xlink:label="ifrs-full_ComponentsOfEquityAxis" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RevaluationSurplusMember" xlink:label="ifrs-full_RevaluationSurplusMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfChangesInEquityTable" xlink:label="ifrs-full_StatementOfChangesInEquityTable" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:label="ifrs-full_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ifrs-full_ComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity_PeriodEnd" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity_Standard" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity_Standard" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity_Standard" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IssuedCapitalMember" xlink:label="ifrs-full_IssuedCapitalMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CapitalRedemptionReserveMember" xlink:label="ifrs-full_CapitalRedemptionReserveMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfChangesInEquityAbstract" xlink:label="ifrs-full_StatementOfChangesInEquityAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="ifrs-full_OtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RetainedEarningsMember" xlink:label="ifrs-full_RetainedEarningsMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ConsolidatedAndSeparateFinancialStatementsAxis" xlink:label="ifrs-full_ConsolidatedAndSeparateFinancialStatementsAxis" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfChangesInEquityLineItems" xlink:label="ifrs-full_StatementOfChangesInEquityLineItems" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:label="ifrs-full_EquityAttributableToOwnersOfParentMember" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityAbstract" xlink:to="ifrs-full_StatementOfChangesInEquityTable" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityTable" xlink:to="ifrs-full_ComponentsOfEquityAxis" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ComponentsOfEquityAxis" xlink:to="ifrs-full_EquityMember" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="ifrs-full_EquityAttributableToOwnersOfParentMember" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:to="ifrs-full_IssuedCapitalMember" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:to="ifrs-full_StatutoryReserveMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:to="ifrs-full_RevaluationSurplusMember" order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:to="ifrs-full_CapitalRedemptionReserveMember" order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:to="ifrs-full_ReserveOfExchangeDifferencesOnTranslationMember" order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:to="ifrs-full_RetainedEarningsMember" order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="ifrs-full_NoncontrollingInterestsMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityTable" xlink:to="ifrs-full_ConsolidatedAndSeparateFinancialStatementsAxis" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ConsolidatedAndSeparateFinancialStatementsAxis" xlink:to="ifrs-full_ConsolidatedMember" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityAbstract" xlink:to="ifrs-full_StatementOfChangesInEquityLineItems" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_Equity" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/periodStartLabel" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_ProfitLoss" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_OtherComprehensiveIncome" order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_ComprehensiveIncome" order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_IncreaseDecreaseThroughTransferBetweenRevaluationReserveAndRetainedEarnings" order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_Equity_PeriodEnd" order="150" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/periodEndLabel" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ConsolidatedMember" xlink:to="ifrs-full_SeparateMember" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="ifrs-full_IssuedCapitalMember" order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="ifrs-full_StatutoryReserveMember" order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="ifrs-full_CapitalRedemptionReserveMember" order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="ifrs-full_RevaluationSurplusMember" order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="ifrs-full_RetainedEarningsMember" order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_Equity_Standard" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
  </presentationLink>
  <presentationLink xlink:role="http://abutenostrikotaas.com/xbrl/2021/roles/StatementOfCashFlows" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ifrs-full_ProfitLossBeforeTax" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdditionsToRightofuseAssets" xlink:label="ifrs-full_AdditionsToRightofuseAssets" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_LeaseDiscountsReceived" xlink:label="abutenostrikotazas_LeaseDiscountsReceived" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" xlink:label="ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:label="ifrs-full_DividendsPaidClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_ImpairmentOfInvestmentsInSubsidiaries" xlink:label="abutenostrikotazas_ImpairmentOfInvestmentsInSubsidiaries" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInOperations" xlink:label="ifrs-full_CashFlowsFromUsedInOperations" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForIncomeTaxExpense" xlink:label="ifrs-full_AdjustmentsForIncomeTaxExpense" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DividendsReceivedClassifiedAsInvestingActivities" xlink:label="ifrs-full_DividendsReceivedClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" xlink:label="ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForDepreciationAndAmortisationExpense" xlink:label="ifrs-full_AdjustmentsForDepreciationAndAmortisationExpense" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInOtherOperatingPayables" xlink:label="ifrs-full_AdjustmentsForIncreaseDecreaseInOtherOperatingPayables" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossPropertyPlantAndEquipment" xlink:label="ifrs-full_AdjustmentsForImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossPropertyPlantAndEquipment" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:label="abutenostrikotazas_StatementOfCashFlowsLineItems" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_StatementOfCashFlowsTable" xlink:label="abutenostrikotazas_StatementOfCashFlowsTable" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" xlink:label="ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInOtherOperatingReceivables" xlink:label="ifrs-full_AdjustmentsForDecreaseIncreaseInOtherOperatingReceivables" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_SeparateMember" xlink:label="ifrs-full_SeparateMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:label="ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfCashFlowsAbstract" xlink:label="ifrs-full_StatementOfCashFlowsAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:label="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossInventories" xlink:label="ifrs-full_AdjustmentsForImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossInventories" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_IncreaseDecreaseInNonCurrentReceivablesFromSubsidiaries" xlink:label="abutenostrikotazas_IncreaseDecreaseInNonCurrentReceivablesFromSubsidiaries" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_IncreaseDecreaseInContractLiabilities" xlink:label="abutenostrikotazas_IncreaseDecreaseInContractLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForGainLossOnDisposalOfInvestmentsInSubsidiariesJointVenturesAndAssociates" xlink:label="ifrs-full_AdjustmentsForGainLossOnDisposalOfInvestmentsInSubsidiariesJointVenturesAndAssociates" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InterestReceivedClassifiedAsInvestingActivities" xlink:label="ifrs-full_InterestReceivedClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="ifrs-full_CashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="ifrs-full_CashAndCashEquivalents_PeriodEnd" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RepaymentsOfCurrentBorrowings" xlink:label="ifrs-full_RepaymentsOfCurrentBorrowings" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:label="ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_IncreaseDecreaseInContractAsset" xlink:label="abutenostrikotazas_IncreaseDecreaseInContractAsset" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossTradeAndOtherReceivables" xlink:label="ifrs-full_AdjustmentsForImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossTradeAndOtherReceivables" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:label="ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:label="ifrs-full_InterestPaidClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ConsolidatedAndSeparateFinancialStatementsAxis" xlink:label="ifrs-full_ConsolidatedAndSeparateFinancialStatementsAxis" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ConsolidatedMember" xlink:label="ifrs-full_ConsolidatedMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:label="ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfCashFlowsAbstract" xlink:to="abutenostrikotazas_StatementOfCashFlowsTable" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsTable" xlink:to="ifrs-full_ConsolidatedAndSeparateFinancialStatementsAxis" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ConsolidatedAndSeparateFinancialStatementsAxis" xlink:to="ifrs-full_ConsolidatedMember" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ConsolidatedMember" xlink:to="ifrs-full_SeparateMember" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfCashFlowsAbstract" xlink:to="abutenostrikotazas_StatementOfCashFlowsLineItems" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_ProfitLossBeforeTax" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_AdjustmentsForDepreciationAndAmortisationExpense" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_AdjustmentsForImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossTradeAndOtherReceivables" order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="abutenostrikotazas_ImpairmentOfInvestmentsInSubsidiaries" order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_AdjustmentsForImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossPropertyPlantAndEquipment" order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_AdjustmentsForImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossInventories" order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="abutenostrikotazas_LeaseDiscountsReceived" order="7" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" order="8" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/terseLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_AdjustmentsForIncomeTaxExpense" order="9" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" order="11" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="abutenostrikotazas_IncreaseDecreaseInContractAsset" order="12" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="abutenostrikotazas_IncreaseDecreaseInNonCurrentReceivablesFromSubsidiaries" order="13" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_AdjustmentsForDecreaseIncreaseInOtherOperatingReceivables" order="14" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="abutenostrikotazas_IncreaseDecreaseInContractLiabilities" order="15" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" order="16" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_AdjustmentsForIncreaseDecreaseInOtherOperatingPayables" order="17" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" order="18" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_CashFlowsFromUsedInOperations" order="19" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" order="21" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" order="22" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_AdjustmentsForGainLossOnDisposalOfInvestmentsInSubsidiariesJointVenturesAndAssociates" order="23" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_InterestReceivedClassifiedAsInvestingActivities" order="24" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_DividendsReceivedClassifiedAsInvestingActivities" order="25" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_CashFlowsFromUsedInInvestingActivities" order="26" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" order="27" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_RepaymentsOfCurrentBorrowings" order="28" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" order="29" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_InterestPaidClassifiedAsFinancingActivities" order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_DividendsPaidClassifiedAsFinancingActivities" order="31" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" order="32" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" order="33" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_CashFlowsFromUsedInFinancingActivities" order="34" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" order="35" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_CashAndCashEquivalents" order="36" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/periodStartLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_CashAndCashEquivalents_PeriodEnd" order="36" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/periodEndLabel" />
    <presentationArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="ifrs-full_AdditionsToRightofuseAssets" order="37" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
  </presentationLink>
</linkbase>